» Ubuntu » Pakete

Error

two or more packages specified (xtrans-dev quantal)